@charset "utf-8";

/* CSS Document */


html,body {
	font-size: 100%;
	line-height: 140%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #5A5858;
	text-align: center;
	background: #fdfbe6;
	margin: 0;
	padding: 0;
	animation: fadeIn 2s ease 0s 1 normal;
	-webkit-animation: fadeIn 2s ease 0s 1 normal;
	height: 100%;
}
.minchou{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight:bold;
}
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

a:link { text-decoration:none; color: #000;}
a:visited { text-decoration:none; color: #000;}
a:active { text-decoration:none; color: #000;}
a:hover { text-decoration:none; color: #000;}

p {
	font-size: 14px;
	line-height: 200%;
}

ul li,ol li {
	font-size: 14px;
	line-height: 200%;
}

dt,dd {
	font-size: 14px;
	line-height: 200%;
}

table {
	font-size: 14px;
	line-height: 200%;
}

hr {
	margin: 100px 0;
}

	
img {
	vertical-align: bottom;
	max-width:100%;
	height:auto;
}
.img_fix{
	width:100%;
	clear:both;
	margin:50px 0px;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -300px;
}
.contents {
	width: 100%;
	margin:  0 auto;
}
h1{
	width: 250px;
	height: 70px;
	margin: 0px;
	padding: 0px;
	margin: 10px auto 10px;
}

h1 a{
	width: 250px;
	height: 70px;
	background-image: url(../image/logo.png?20180201);
	background-size:250px 70px;
	display:block;
	font-size:0.1em;
	text-indent:-1000em;
}

h3{
	font-size:20px;
}
h4{
	font-size:18px;
}
h3.ttl{
	width:100%;
	font-weight:normal;
	font-size:18px;
}
h3.ttl span{
	float:right;
	font-size:12px;
}
.phone{
	display:none;
}
.contents h2{
	padding: 30px 0px;
	color: #4c2f1c;
	float: left;
	text-align: center;
	width: 100%;
	font-size:20px;
}
.border::after{
	width: 200px;
	height:25px;
	background-image:url(../image/border.png);
	background-size:200px 25px;
	content: "";
	display: inline-block;
	position: absolute;
	left: 50%;
	margin: 25px 0px 0px -100px;
}

.contents{
	width: 100%;
	text-align: center;
}
.txleft{
	text-align:left;
}
.txcenter{
	text-align:center;
}
table{
	width:98%;
	margin:0px 2%;
	text-align:left;
}
p.title{
	font-weight:bold;
}
p.ttl{
	font-size:18px;
	border-bottom: 1px solid #4c2f1c;
	color:#4c2f1c;
}
span.date,span.title{
	padding-left:5px;
}

tr td,tr th{
	padding:10px;
}

.more{
	text-align:center;
	letter-spacing:0.5em;
	-webkit-transition: -webkit-letter-spacing .6s;
  	transition: letter-spacing .6s;

}
.more:hover{
	letter-spacing:1em;
}

.margin{
	margin:100px 0px!important;
}

.navPage{
	width: 100%;
	clear:both;
}
.navPage .prev{
	float:left;
}
.navPage .next{
	float:right;
}
footer {
	width: 100%;
	height: 300px;
	clear: both;
	margin: 0px;
}
.push{
	width:100%;
	clear:both;
	height:300px;
}
footer .company{
	padding: 10px 0px;
	width: 100%;
	position:relative;
	border-bottom:1px solid #4c2f1c;
	border-top:1px solid #4c2f1c;
}

footer .company a{
	width: 165px;
	height: 70px;
	background-image: url(../image/logo_papadoo.png);
	background-size:165px 70px;
	display: block;
	font-size: 0.1em;
	text-indent: -1000em;
	margin:10px auto;
}

footer h3{
	width: 250px;
	height: 70px;
	margin: 0px;
	padding: 0px;
	margin: 50px auto 10px;
}

footer h3 a{
	width: 250px;
	height: 70px;
	background-image: url(../image/logo.png?20180201);
	background-size:250px 70px;
	display: block;
	font-size: 0.1em;
	text-indent: -1000em;
}
footer ul{
	justify-content: center;
	padding:0px;
	list-style:none;
	display: flex;

	
}
footer ul li{
	float:left;
	font-size:10px;
	padding-right:10px;
}


copy {
	text-align: center;
	justify-content: center;
	display: flex;
	display:-webkit-box;
    display:-ms-flexbox;
    display: -webkit-flex;
	font-size: 10px;
}
.column100{
	width:98%;
	margin:1%;
	float:left;
}
.column50{
	width:48%;
	margin:1%;
	float:left;
}
.column33{
	width:31.333%;
	margin:1%;
	float:left;
}
.column25{
	width:23%;
	margin:1%;
	float:left;
}
.column80{
	width: 80%;
	margin:0px 10%;
	float: left;
}
.column50 ul{
	padding:0px 10px;
}

.entry{
	font-size:14px;
	border-bottom:1px solid #ccc;
	padding-bottom:100px;
	margin-bottom:100px;
}
.entry a.detailOn img{
	display: block!important;
 margin: 50px auto!important;
}
.pen{
    background: linear-gradient(transparent 60%, #c19b76 60%);
	font-weight:bold;
}
.btn,button[type="submit"]{
	-moz-border-radius: 5px;   
	-webkit-border-radius: 5px; 
	border-radius: 5px;
	padding:10px;
	background-color:#533522;
	color:#FFF;
	clear:both;
	width:300px;
	margin:0px auto;letter-spacing:0em;
	-webkit-transition: -webkit-letter-spacing .6s;
  	transition: letter-spacing .6s;
	border:0px;

}
a.btn,button[type="submit"] a{
	color:#FFF;
}
.btn:hover,button[type="submit"]:hover{
	letter-spacing:0.2em;
}
.btn .fa{
	margin:0px 10px 0px 0px;
}
.map{
	width:100%;
	height:300px;
	margin:20px 0px;
}
.instagram img{
    width: 14.666%;
	box-sizing:border-box;
	margin:1%;
	float:left;
}
ul.select{
	width:100%;
	padding:0;
	margin-bottom:20px;
	float:left;
}
ul.select li{
  float:left;
  width:31.3333%;
  margin:0px 1%;
  list-style:none;
  text-align:center;
  padding:0;
  background-color:#231815;
  color:#FFF;
  padding:5px 0px;
  cursor:pointer;
}
ul.select li.selected{
	background-color: #ef9c97;
	color:#231815;
}
.prices table{
  float:left;
  width:31.3333%;
  margin:0px 1%;
}
.prices table th{
	background-color: #846e1b;
	color: #FFF;
	font-weight: normal;
	padding: 10px 0px;
	text-align: center;
}
.prices table td{
	padding:5px 1%;
	vertical-align:top;
	text-align:left;
	font-size:12px;
}
.prices table td.left{
	width:76%;
}
.prices table td.right{
	width: 20%;
	text-align: right;
}
.prices table td.colspan4_title{
	width: 36%;
}
.prices table td.colspan4{
	width: 20%;
	text-align: right;
}
.prices table td.color{
	color: #846e1b;
	font-size: 14px;
	border-bottom: 1px dotted #846e1b;
}
.prices table td .table{
	padding:5%;
	border:1px dotted #846e1b;
	float:left;
	width:90%;
	font-size:10px;
}
.prices table td .table p.left{
	width: 40%;
	float: left;
	display: block;
}
.prices table td .table p.right{
	width: 60%;
	float: left;
	display: block;
}
.prices table span{
	color: #999;
	font-size: 10px;
	display: block;
}
.shop table th,.shop table td{
	vertical-align:top;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight:bold;
}
.shop table tr{
	border-bottom:1px solid #ccc;
	width:100%;
	display:block;
}
.shop table td div{
	width:23%;
	margin:1%;
	float:left;
	text-align:center;
}
.shop table td div span{
	font-size:12px;
}
.line img{
	width:200px;
	height:auto;
}
.line a{
	width:80%;
	margin:0px 10%;
	background-color:#b4a97b;
	display:block;
	-moz-border-radius: 5px;   
	-webkit-border-radius: 5px; 
	border-radius: 5px;
}
@media (max-width: 767px) {

.wrapper {
	width:100%;
}

footer ul li a span{
	display:none;
}
.column50,.column33,.column80,.column100{
	width:96%;
	margin:2%;
	float:left;
}
.column25{
	width:46%;
	margin:2%;
	float:left;
}
table{
	width:98%;
	margin:0px 2%;
}
span.date,span.title{
	clear:both;
	display:block;
}
.instagram img{
    width: 48%;
}
footer{
	height: 250px;
}
.phone{
	width:100%;
	height:50px;
	display:block;
	position:fixed;
	bottom:0;
	z-index:9999;
	background-color:#fdfbe6;
	z-index:9999;
	box-shadow:1px -1px 1px 1px #cccccc;
}
.phone a{
	background-color:#846e1b;
	color:#FFF;
	font-size:14px;
	padding:2px 5px;
	width:80%;
	display:block;
	margin:8px 10%;

}
ul.select li{
  float:left;
  width:98%;
  border-bottom:1px solid #fff;
}
.line a{
	width:100%;
	margin:0px 0%;
}
}


@media (min-width: 768px) and (max-width: 980px) {
.wrapper {
	width:100%;
}
table{
	width:98%;
	margin:0px 2%;
}

}
@media (max-width: 980px) {
.header{
	position:fixed;
	width:100%;
	background-color:#fdfbe6;
	z-index:9999;
	box-shadow:1px 1px 1px 1px #cccccc;
}
.contents,.slide-wrap{
	position:relative;
	top:80px;
}
#navTgl {
	display: none;
}

label.close {
  	background-color: rgba(0,0,0,0);
}

label.open,
label.close {
  	cursor: pointer;
  	position: fixed;
  	top: 0;
  	right: 0;
}
 
.open {
  	z-index: 2;
 	width: 50px;
  	height: 50px;
	margin-top:20px;
  	color: #000;
  	font-size: 3em;
  	line-height: 50px;
  	text-align: center;
  	-webkit-transition: background-color .6s, -webkit-transform .6s;
  	transition: background-color .6s, transform .6s;
}
 
#navTgl:checked + .open {
  	-webkit-transform: translateX(-180px);
  	transform: translateX(-180px);
}
 
.close {
  	pointer-events: none;
  	z-index: 1;
  	width: 100%;
  	height: 100%;
  	transition: background-color .6s;
}
 
#navTgl:checked ~ .close {
  	pointer-events: auto;
  	background-color: rgba(255,255,255,0.8);
}
 

.menu {
  	z-index: 9999;
  	position: fixed;
  	top: 0;
  	right: 0;
  	width: 180px;
  	height: 100%;
  	background-color: rgba(83,53,34,1);
  	-webkit-transform: translateX(100%);
  	transform: translateX(100%);
  	-webkit-transition: -webkit-transform .6s;
  	transition: transform .6s;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
 
#navTgl:checked ~ .menu {
  	-webkit-transform: translateX(0);
  	transform: translateX(0);
}
 
.menu p,
.menu li a {
  	color: #fff;
}
 
.menu p {
  	text-align: left;
}
 
.menu ul {
  	padding: 0;
  	list-style-type:none;
}
 
.menu li {
  	border-bottom: 1px solid rgba(255,255,255,.6);
  	line-height: 2.9;
} 
.menu li a {
  	font-size: 14px;
  	display: block;
  	text-align: left;
  	padding: 0.2em 2em;/*1em 2em*/
  	text-decoration: none;
  	transition: background-color .6s;
}

.menu li a:hover {
  	background-color: rgba(255,255,255,0.6);
}
.menu li:last-child{
	border: none;
}
.menu ul li ul{
	padding:0px;
}
.menu ul li ul li {
	float: left;
	border: none;
}

.menu ul li ul li a{
	padding: 0.2em 1.5em;/*1em 2em*/
}
.prices table{
  width:98%;
  margin:0px 1%;
}
.prices table td{
	text-align:left;
}
.line img{
	width:150px;
	height:auto;
}
footer{
	padding-top:40px;
	height: 250px;
}
}


@media (min-width:981px) {

#navTgl,label.close,label.open  {
	display: none;
}
.contents,.header{
	width:1000px;
	margin:0px auto;
}
.wrapper {
	width:100%;
}
.menu{
	width:100%;
	z-index:99999;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.menu ul {
	padding: 0;
	list-style-type: none;
	width:100%;
}
 .menu ul li{
	 display: inline-block;
	 margin:0px;
	 padding:0px 20px;
	 border-left:1px dotted #553522;
}
 .menu ul li a{
	 color:#553522;
	}
.menu ul li:first-child{
	 border:none;
}

}

@media all and (-webkit-min-device-pixel-ratio: 1.5) {
	
}
